body
{
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
    font-color: #336699;
    link: #336699;
    vlink: #336699;
    alink: #336699;
}

p
{
    font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
    font-color: #336699;
    color: #336699;
}

span.lTitulo
{
    font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
    font-weight: bold;
    font-color: #336699;
    color: #336699;
    align: center;
    text-align: center;
}

span.lComun
{
    font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
    font-color: #336699;
    color: #336699;
    font-normal: bold;
}

p.titulo
{
    font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
    font-weight: bold;
    font-color: #336699;
    color: #336699;
    text-align: center;
}

p.comun
{
    font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
    font-color: #336699;
    color: #336699;
    font-normal: bold;
}

form
{
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12;
}

.encabezadotabla
{
	font-family: Geneva, Arial, Helvetica, san-serif;
	background-color: #eeeeee;
	color: #336699;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}

.tabla
{
    font-family: Geneva, Arial, Helvetica, san-serif;
	background-color: #ffffff;
    color: #336699;
	font-size: 12px;
    font-weight: normal;
}
/*
.ddlcajas
{
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	border: 1px solid #000000; font-family: verdana; background-color: #eeeeee

   }
.importes {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	text-align:right;
	border: 1px solid #000000; font-family: verdana; background-color: #eeeeee;
   }
.ddlcajasB {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #000000; font-family: verdana; background-color: #ffffff
   }


.ddlsmallbox {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9px;
border: 1px solid #000000; font-family: verdana; background-color: #eeeeee
}


.boton
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    CURSOR: hand;
	COLOR: #000000;
	border: 1px solid #000000; background-color: #eeeeee;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #0000001px solid;
    BORDER-BOTTOM: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
}

.liga
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #31847B;
    TEXT-DECORATION: none
}
.liga:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.liga:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    TEXT-DECORATION: underline;
}

.liga:visited
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #666600;
	TEXT-DECORATION: underline;
}

.gridinput
{
font-size: 8pt; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.gridheadercell
{
font-size: 8pt;
background-color: #31847B; color: White; font-weight: bold;
}

.gridheadercell2
{
font-size: 8pt;
background-color: Gainsboro; color: #31847B; font-weight: bold;
}

.griditemcell
{
font-size: 8pt;
background-color:#EEEEEE;
}

.gridedititemcell
{
	font-size: 8pt;
	border-style:solid;
	background-color: #BEBEBE;
	border-width:1px;
}

.gridalternatingitemcell
{
	font-size: 8pt;
	background-color:Gainsboro;
}

.gridfootercell
{
	font-size: 8pt;
	background-color: White;
}

.gridpagercell
{
	font-size: 8pt;
	background-color: white;color: Black;
}

.gridselecteditemcell
{
	font-size: 8pt;
	background-color: #BEBEBE;color: White;
}

.datagrid
{
	border-color: #000000;
	border-width:1px;
	border-style:solid;
	font-family:Verdana;
	font-size:8pt;
}
.datagridblanco
{
	border-color: White;
	font-family:Verdana;
	font-size:8pt;
}

.datagridblanco2
{
	border-color: White;
	font-family:Verdana;
	font-size:7pt;
}

.datagridblanco3
{
	border-color: White;
	font-family:Verdana;
	font-size:5pt;
}

.datagridblanco5
{
	border-color: White;
	font-family:Arial;
	font-size:4pt;
}
.calltodaydaystyle
{
	background-color: #99CCCC;
	font-size:8pt;
}

.calltitlestyle
{
		background-color: #31847B;color: White; font-weight: bold;
		font-size:8pt;
}

.calldayheaderstyle
{
	background-color: #99CCCC;
	font-size:8pt;
}

.callothermonthdaystyle
{
	color: gray;
	font-family: Verdana;
	font-size:8pt;
}

.callwekenddaystyle
{
	background-color:Gainsboro;
	font-size:8pt;
}

.calldaystyle
{
	background-color: #FFFFFF;
	font-size:8pt;
}

.calendar
{
	border-color: #000000;
	border-width:1px;
	border-style:solid;
	font-family:Verdana;
	font-size:8pt;
}

.lbltitle
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;
	font-size: 12px;
}
.lbltitle1
{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:bolder;
	font-size: 12px;
}

.lbltitle2
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;
	font-size: 10px;
}
.lbltitle3
{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:bolder;
	font-size: 11px;
	font-style:italic;
}
.lbltitle4
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;
	font-size: 6px;
}
.lbltitle5
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;
	font-size: 5px;
}
.itemnaranjacell
{
	font-weight: bold;
	font-size: 8pt;
	color: #ff6600;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#EEEEEE;
}


.rojocell
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; Color: #C00000;
	font-size: 8pt;
	font-weight:bold;
}

.verdecell
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; Color: #00CC00;
	font-size: 8pt;
	font-weight:bold;
}
.naranjacell
{
	font-weight: bold;
	font-size: 8pt;
	color: #ff6600;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.lbltext
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.lbltextchi
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.lbltextb
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}

.lbltext5
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 5px;
}
.lblmessage
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; Color: #C00000;
	font-size: 12px;
}

.lblmessageb
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; Color: #C00000;
	font-size: 12px;
	font-weight:bold;
}

.messagebig
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; Color: #C00000;
	font-size: 16px;
}

.liga2
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #31847B;
    TEXT-DECORATION: none
}
.liga2:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.liga2:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    TEXT-DECORATION: underline;
}

.ligaGrid
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #31847B;
    TEXT-DECORATION: underline;
}
.ligaGrid:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    TEXT-DECORATION: none;
}
.ligaGrid:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    TEXT-DECORATION: none;
}

.ligams
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #31847B;
    TEXT-DECORATION: underline;
}
.ligams:hover
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #666666;
    TEXT-DECORATION: none;
}
.ligams:active
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    TEXT-DECORATION: none;
}

.encabezado
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: Gainsboro;
	color: #000000;
	font-weight:normal;
	font-size: 12px;
	border:0px;

}

.datosclaros
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: Gainsboro;
	color: #BEBEBE;
	font-weight:normal;
	font-size: 12px;
	border:0px;

}

.lbltextsmall
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.lbltextsmall2
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.leyendacve
{
	font-family:Courier New;
	font-size:8pt;
	color:Black;
}
.gridinput_small
{
font-size: 6pt; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.gridheadercell_small
{
font-size: 6pt;
background-color: #31847B; color: White; font-weight: bold;
}

.gridheadercell2_small
{
font-size: 6pt;
background-color: Gainsboro; color: #31847B; font-weight: bold;
}

.griditemcell_small
{
font-size: 6pt;
background-color:#EEEEEE;
}

.gridedititemcell_small
{
	font-size: 6pt;
	border-style:solid;
	background-color: #BEBEBE;
	border-width:1px;
}

.gridalternatingitemcell_small
{
	font-size: 6pt;
	background-color:Gainsboro;
}

.gridfootercell_small
{
	font-size: 6pt;
	background-color: White;
}

.gridpagercell_small
{
	font-size: 6pt;
	background-color: white;color: Black;
}

.gridselecteditemcell_small
{
	font-size: 6pt;
	background-color: #BEBEBE;color: White;
}

.datagrid_small
{
	border-color: #000000;
	border-width:1px;
	border-style:solid;
	font-family:Verdana;
	font-size:6pt;
}
.datagridblanco_small
{
	border-color: White;
	font-family:Verdana;
	font-size:6pt;
}

.datagridblanco2_small
{
	border-color: White;
	font-family:Verdana;
	font-size:6pt;
}

.datagridblanco3_small
{
	border-color: White;
	font-family:Verdana;
	font-size:6pt;
}

.datagridblanco5_small
{
	border-color: White;
	font-family:Arial;
	font-size:6pt;
}
.lbltitle_small
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;
	font-size: 8px;
}
.lbltext_small
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
}
*/
